=== debian/changelog ===
libkomparediff2 (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Disable acc test.
    - Keep our symbols file.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 11:59:46 +0000

libkomparediff2 (4:24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 15:58:23 +0100
