=== debian/control ===
Source: libkomparediff2
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcodecs-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kxmlgui-dev,
               pkg-kde-tools-neon
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/libkomparediff2.git
Vcs-Browser: https://invent.kde.org/neon/kde/libkomparediff2
Maintainer: Neon CI <neon@kde.org>

Package: libkomparediff2-6
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkomparediff2-5 (<< 4:24.08.0)
Replaces: libkomparediff2-5 (<< 4:24.08.0)
Description: library to compare files and strings
 This package contains a library used to compare files and strings, and is
 used in Kompare and KDevelop.
 .
 This package is part of the KDE Software Development Kit module.

Package: libkomparediff2-dev
Section: libdevel
Architecture: any
Depends: kf6-kcodecs-dev,
         kf6-kconfig-dev,
         kf6-kcoreaddons-dev,
         kf6-ki18n-dev,
         kf6-kio-dev,
         kf6-kxmlgui-dev,
         libkomparediff2-6 (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends}
Description: library to compare files and strings - development files
 This package contains a library used to compare files and strings, and is
 used in Kompare and KDevelop.
 .
 This package contains development headers for the kompare library.
 .
 This package is part of the KDE Software Development Kit module.
