## libkomparediff2 25.08.3+p24.04+vunstable+git20251123.1327

=== debian/changelog ===
libkomparediff2 (4:25.08.3+p24.04+vunstable+git20251123.1327-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:27:10 +0000
