## libkomparediff2 25.12.0+p24.04+vstable+git20251208.2030

=== debian/changelog ===
libkomparediff2 (4:25.12.0+p24.04+vstable+git20251208.2030-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:30:06 +0000
