## libkomparediff2 25.12.0+p24.04+vunstable+git20251208.2032

=== debian/changelog ===
libkomparediff2 (4:25.12.0+p24.04+vunstable+git20251208.2032-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:32:18 +0000
