## libkomparediff2 25.12.1+p24.04+vstable+git20260106.2340

=== debian/changelog ===
libkomparediff2 (4:25.12.1+p24.04+vstable+git20260106.2340-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 23:40:05 +0000
