## libkomparediff2 25.12.1+p24.04+vunstable+git20260116.0239

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,6 +16,7 @@
 include(ECMGenerateExportHeader)
 include(ECMGenerateHeaders)
 include(ECMDeprecationSettings)
+include(ECMGenerateQDoc)
 
 include(CMakePackageConfigHelpers)
 include(FeatureSummary)
