=== debian/changelog ===
libkomparediff2 (4:25.12.1+p24.04+vunstable+git20260116.0239-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 02:39:49 +0000
