## libkomparediff2 25.12.2

=== debian/changelog ===
libkomparediff2 (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:31:13 +0000

libkomparediff2 (4:25.12.1-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:43:57 +0000

libkomparediff2 (4:25.12.1-0ubuntu2) resolute; urgency=medium

  * Build with dh-sequence-kf6 and dh-sequence-pkgkde-symbolshelper
    instead of manually specifying dh addons.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jan 2026 16:39:28 +0000

libkomparediff2 (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:16:40 +0000

libkomparediff2 (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:35:47 +0000
