## libkomparediff2 25.12.2+p24.04+vstable+git20260207.0039

=== debian/changelog ===
libkomparediff2 (4:25.12.2+p24.04+vstable+git20260207.0039-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:39:59 +0000

libkomparediff2 (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:32:12 +0000
